@charset "UTF-8";
/* Last update 24 april 2020 om 14:47 door Koen Smeets */
.sans {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif !important;
}

.serif {
  font-family: "Guardian Egyptian Web", "Lucide Bright", "Georgia", serif !important;
}

big {
  font-size: 120%;
  line-height: 1.43em;
}

small {
  font-size: 90%;
  line-height: 1.43em;
}

q {
  quotes: "„" "”" "‘" "’";
  font-style: italic;
}
q:before {
  content: open-quote;
}
q:after {
  content: close-quote;
}

s {
  text-decoration: none;
  display: inline-table;
  line-height: 15px;
  letter-spacing: 0.48em;
  background-color: #222;
  border-radius: 3px;
}

.auteur,
.bron {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif;
}
.auteur p,
.auteur li,
.bron p,
.bron li {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif;
  font-size: 15px;
}
.auteur li,
.bron li {
  margin-top: 0;
}
.auteur span,
.auteur strong,
.bron span,
.bron strong {
  font-weight: 500;
  white-space: nowrap;
}

.auteur {
  font-size: 15px;
}

.bron {
  padding-top: 1em !important;
  font-size: 13px;
}

/* Laatst bijgewerkt door Koen Smeets op 29 november 2021 om 19:50 */
.article__content .sans {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif !important;
}
.article__content .serif {
  font-family: "Guardian Egyptian Web", "Lucide Bright", "Georgia", serif !important;
}
.article__content big {
  font-size: 120%;
  line-height: 1.43em;
}
.article__content small {
  font-size: 90%;
  line-height: 1.43em;
}
.article__content q {
  quotes: "„" "”" "‘" "’";
  font-style: italic;
}
.article__content q:before {
  content: open-quote;
}
.article__content q:after {
  content: close-quote;
}
.article__content s {
  text-decoration: none;
  display: inline-table;
  line-height: 15px;
  letter-spacing: 0.48em;
  background-color: #222;
  border-radius: 3px;
}
.article__content p.question {
  margin: 24px 0 2px;
  color: #232323;
  font-weight: 550;
}
.dark-mode:not(.light-mode-content) .article__content p.question {
  color: white;
}

.article__content .sans {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif !important;
}
.article__content .serif {
  font-family: "Guardian Egyptian Web", "Lucide Bright", "Georgia", serif !important;
}
.article__content big {
  font-size: 120%;
  line-height: 1.43em;
}
.article__content small {
  font-size: 90%;
  line-height: 1.43em;
}
.article__content q {
  quotes: "„" "”" "‘" "’";
  font-style: italic;
}
.article__content q:before {
  content: open-quote;
}
.article__content q:after {
  content: close-quote;
}
.article__content s {
  text-decoration: none;
  display: inline-table;
  line-height: 15px;
  letter-spacing: 0.48em;
  background-color: #222;
  border-radius: 3px;
}
.article__content #portretten {
  display: block;
  width: 100%;
  max-width: 1024px;
  margin: 6px auto;
  padding: 0;
  -moz-column-gap: 6px;
  -webkit-column-gap: 6px;
  column-gap: 6px;
}
@media (min-width: 740px) {
  .article__content #portretten {
    margin: 0 auto;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }
}
.article__content #portretten br {
  display: none;
}
.article__content #portretten .portret {
  display: inline-table;
  width: calc(100% - 24px);
  margin: 0 0 6px;
  padding: 12px;
  border: none;
  color: #fff;
  background-color: #ccc;
}
.article__content #portretten .portret h2 {
  margin: 0 0 6px;
}
.article__content #portretten .portret p {
  margin: 0;
}
.article__content #portretten .portret br {
  display: block;
}
.article__content #portretten .portret a {
  color: white;
  border-bottom: none;
}
.article__content #portretten .portret figure {
  overflow: hidden;
  margin: 0;
  border-radius: 3px 3px 0 0;
}
.article__content #portretten .portret img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 0;
}
.article__content #portretten .portret div.quote {
  position: relative;
  clear: both;
  padding: 24px;
}
.article__content #portretten .portret div.quote h2 {
  margin: 0 0 12px;
  padding: 0;
  font-size: 27px;
  line-height: 1.15em;
  text-transform: none;
  font-family: "Guardian Egyptian Web", "Lucide Bright", "Georgia", serif;
  font-weight: 200;
  text-align: left;
}
.article__content #portretten .portret div.quote p {
  margin: 0;
  padding: 0;
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif;
  font-size: 16px;
  line-height: 1.52em;
  font-weight: 400;
}
@media (min-width: 500px) {
  .article__content #portretten .portret div.quote p {
    margin-top: 12px;
  }
}
.article__content #portretten .portret div.quote p i {
  font-style: italic;
  font-weight: 200;
}
.article__content #portretten .portret div.quote p span {
  display: inline-block;
  color: white;
  font-weight: 600;
  border-bottom: 1px dotted rgba(255, 255, 255, 0.3);
}
.article__content #portretten .portret div.quote p span:hover {
  border-bottom: 1px dotted rgba(255, 255, 255, 0.6);
}
.article__content #portretten .portret div.quote p span:active {
  border-bottom: 1px solid rgba(255, 255, 255, 0.6);
}
.article__content #portretten .portret figure + div.quote {
  padding-top: 18px;
}
.article__content .sans {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif !important;
}
.article__content .serif {
  font-family: "Guardian Egyptian Web", "Lucide Bright", "Georgia", serif !important;
}
.article__content big {
  font-size: 120%;
  line-height: 1.43em;
}
.article__content small {
  font-size: 90%;
  line-height: 1.43em;
}
.article__content q {
  quotes: "„" "”" "‘" "’";
  font-style: italic;
}
.article__content q:before {
  content: open-quote;
}
.article__content q:after {
  content: close-quote;
}
.article__content s {
  text-decoration: none;
  display: inline-table;
  line-height: 15px;
  letter-spacing: 0.48em;
  background-color: #222;
  border-radius: 3px;
}
.article__content aside,
.article__content > p:last-of-type ~ aside {
  margin: 2.4em 0;
  padding: 18px 15px;
  line-height: 156%;
  border-radius: 3px;
}
@media (min-width: 660px) {
  .article__content aside,
.article__content > p:last-of-type ~ aside {
    padding: 24px;
  }
}
.article__content aside:not(.inline),
.article__content > p:last-of-type ~ aside:not(.inline) {
  clear: both;
}
.article__content aside.ruim,
.article__content > p:last-of-type ~ aside.ruim {
  padding: 24px 21px;
}
@media (min-width: 660px) {
  .article__content aside.ruim,
.article__content > p:last-of-type ~ aside.ruim {
    padding: 36px 32px 32px;
  }
}
.article__content aside h2,
.article__content > p:last-of-type ~ aside h2 {
  padding: 0;
  border-bottom: none;
}
@media only screen and (min-width: 31.25em) {
  .article__content aside h2,
.article__content > p:last-of-type ~ aside h2 {
    margin-bottom: 12px;
  }
}
.article__content aside h2 strong,
.article__content > p:last-of-type ~ aside h2 strong {
  font-weight: 500;
}
.article__content aside h3,
.article__content > p:last-of-type ~ aside h3 {
  margin: 27px 0 9px;
  font-size: 115%;
  font-weight: 500;
}
.article__content aside .more-overlay:not(.inline) h2 .keyword, .article__content aside:not(.inline) h2 .keyword,
.article__content > p:last-of-type ~ aside .more-overlay:not(.inline) h2 .keyword,
.article__content > p:last-of-type ~ aside:not(.inline) h2 .keyword {
  font-weight: 500;
}
.article__content aside p,
.article__content aside ol,
.article__content aside ul,
.article__content > p:last-of-type ~ aside p,
.article__content > p:last-of-type ~ aside ol,
.article__content > p:last-of-type ~ aside ul {
  margin: 3px 0 12px;
}
.article__content aside p:last-of-type,
.article__content aside ol:last-of-type,
.article__content aside ul:last-of-type,
.article__content > p:last-of-type ~ aside p:last-of-type,
.article__content > p:last-of-type ~ aside ol:last-of-type,
.article__content > p:last-of-type ~ aside ul:last-of-type {
  margin: 0;
}
.article__content aside p.meta,
.article__content > p:last-of-type ~ aside p.meta {
  font-size: 90%;
  line-height: 143%;
}
.article__content aside li,
.article__content > p:last-of-type ~ aside li {
  margin: 2px 0;
}
.article__content aside a:link, .article__content aside a:visited,
.article__content > p:last-of-type ~ aside a:link,
.article__content > p:last-of-type ~ aside a:visited {
  border-block-style: dotted;
}
.article__content aside a:hover, .article__content aside a:active,
.article__content > p:last-of-type ~ aside a:hover,
.article__content > p:last-of-type ~ aside a:active {
  border-block-style: solid;
}
@media only screen and (min-width: 31.25em) {
  .article__content aside figure.inline,
.article__content > p:last-of-type ~ aside figure.inline {
    width: 180px;
    margin: 0 0 0 24px;
  }
  .article__content aside figure img,
.article__content > p:last-of-type ~ aside figure img {
    margin: 0;
  }
}
.article__content aside .num,
.article__content > p:last-of-type ~ aside .num {
  display: block;
  padding: 0.4em 0 0.1em;
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif;
  font-size: 32px;
  line-height: 100%;
  font-weight: 200;
  color: #d30910;
}
.article__content aside.oor,
.article__content > p:last-of-type ~ aside.oor {
  float: right;
  width: 136px;
  margin: 6px 6px 24px 24px;
  padding: 3px;
  border: none;
  transform: rotate(3deg);
  background-color: transparent;
}
@media (min-width: 500px) {
  .article__content aside.oor,
.article__content > p:last-of-type ~ aside.oor {
    margin: 0 12px 36px 36px;
  }
}
.article__content aside.oor a,
.article__content > p:last-of-type ~ aside.oor a {
  border-bottom: none;
}
.article__content aside.oor a:link, .article__content aside.oor a:visited,
.article__content > p:last-of-type ~ aside.oor a:link,
.article__content > p:last-of-type ~ aside.oor a:visited {
  color: #0b4f89;
}
.article__content aside.oor a:hover, .article__content aside.oor a:active,
.article__content > p:last-of-type ~ aside.oor a:hover,
.article__content > p:last-of-type ~ aside.oor a:active {
  color: #00335f;
}
.article__content aside.oor br,
.article__content > p:last-of-type ~ aside.oor br {
  display: none;
}
.article__content aside.oor img,
.article__content > p:last-of-type ~ aside.oor img {
  width: 136px;
  height: auto;
  margin: 0 -8px -8px;
  box-shadow: 1px 1px 9px 2px rgba(0, 0, 0, 0.2);
}
.article__content aside.oor p,
.article__content > p:last-of-type ~ aside.oor p {
  width: 96px;
  margin-top: 0;
  padding: 15px 12px 12px;
  font-size: 90%;
  line-height: 132%;
  text-align: center;
  background-color: #eee;
}
.article__content aside.bio dl, .article__content aside.cv dl,
.article__content > p:last-of-type ~ aside.bio dl,
.article__content > p:last-of-type ~ aside.cv dl {
  display: block;
  width: 100%;
}
.article__content aside.bio dl dt, .article__content aside.cv dl dt,
.article__content > p:last-of-type ~ aside.bio dl dt,
.article__content > p:last-of-type ~ aside.cv dl dt {
  display: table;
  width: 60px;
  font-weight: 500;
}
.article__content aside.bio dl dd, .article__content aside.cv dl dd,
.article__content > p:last-of-type ~ aside.bio dl dd,
.article__content > p:last-of-type ~ aside.cv dl dd {
  display: table;
  width: calc(100% - 60px);
  margin: -24px 0 6px;
  padding-left: 60px;
  clear: both;
}
.article__content aside.bio.cv-ruim dl dt, .article__content aside.cv.cv-ruim dl dt,
.article__content > p:last-of-type ~ aside.bio.cv-ruim dl dt,
.article__content > p:last-of-type ~ aside.cv.cv-ruim dl dt {
  width: 120px;
}
.article__content aside.bio.cv-ruim dl dd, .article__content aside.cv.cv-ruim dl dd,
.article__content > p:last-of-type ~ aside.bio.cv-ruim dl dd,
.article__content > p:last-of-type ~ aside.cv.cv-ruim dl dd {
  width: calc(100% - 120px);
  padding-left: 120px;
}
.article__content aside + aside,
.article__content > p:last-of-type ~ aside + aside {
  margin-top: -1.2em;
}
.dark-mode:not(.light-mode-content) .article__content aside a:link, .dark-mode:not(.light-mode-content) .article__content aside a:visited,
.dark-mode:not(.light-mode-content) .article__content aside a:not(.undo-content-anchor-style):link,
.dark-mode:not(.light-mode-content) .article__content aside a:not(.undo-content-anchor-style):visited,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:link,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:visited,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:not(.undo-content-anchor-style):link,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:not(.undo-content-anchor-style):visited {
  color: #0b4f89;
  border-color: rgba(11, 79, 137, 0.5);
}
.dark-mode:not(.light-mode-content) .article__content aside a:hover, .dark-mode:not(.light-mode-content) .article__content aside a:active,
.dark-mode:not(.light-mode-content) .article__content aside a:not(.undo-content-anchor-style):hover,
.dark-mode:not(.light-mode-content) .article__content aside a:not(.undo-content-anchor-style):active,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:hover,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:active,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:not(.undo-content-anchor-style):hover,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside a:not(.undo-content-anchor-style):active {
  color: #0b4f89;
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content .items {
  display: block;
  width: 100%;
  max-width: 1024px;
  margin: 6px auto;
  padding: 0;
  -moz-column-gap: 6px;
  -webkit-column-gap: 6px;
  column-gap: 6px;
}
@media (min-width: 740px) {
  .article__content .items {
    margin: 0 auto;
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;
  }
}
.article__content .items .item {
  display: inline-table;
  width: calc(100% - 36px);
  margin: 0 0 6px;
  padding: 18px;
}
.article__content .items .item h3 {
  margin-top: 0;
}
.article__content > p:last-of-type ~ aside p {
  padding-right: 0;
  padding-left: 0;
}
.article__content > p:last-of-type ~ aside p:last-child {
  padding-bottom: 0;
}
.article__content aside.licht,
.article__content > p:last-of-type ~ aside.licht {
  border: none;
  color: #1a1a1a;
  background-color: #eee;
}
.article__content aside.licht.oor,
.article__content > p:last-of-type ~ aside.licht.oor {
  background-color: transparent;
}
.article__content aside.licht.oor p,
.article__content > p:last-of-type ~ aside.licht.oor p {
  background-color: #eee;
}
.article__content aside.donker,
.article__content > p:last-of-type ~ aside.donker {
  border: none;
  color: #fff;
  background-color: #1a1a1a;
}
.article__content aside.donker a:link, .article__content aside.donker a:visited,
.article__content > p:last-of-type ~ aside.donker a:link,
.article__content > p:last-of-type ~ aside.donker a:visited {
  color: rgba(255, 255, 255, 0.9);
  border-color: rgba(255, 255, 255, 0.5);
}
.article__content aside.donker a:hover, .article__content aside.donker a:active,
.article__content > p:last-of-type ~ aside.donker a:hover,
.article__content > p:last-of-type ~ aside.donker a:active {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.75);
}
.article__content aside.donker.oor,
.article__content > p:last-of-type ~ aside.donker.oor {
  background-color: transparent;
}
.article__content aside.donker.oor a:link, .article__content aside.donker.oor a:visited,
.article__content > p:last-of-type ~ aside.donker.oor a:link,
.article__content > p:last-of-type ~ aside.donker.oor a:visited {
  color: rgba(255, 255, 255, 0.9);
}
.article__content aside.donker.oor a:hover, .article__content aside.donker.oor a:active,
.article__content > p:last-of-type ~ aside.donker.oor a:hover,
.article__content > p:last-of-type ~ aside.donker.oor a:active {
  color: #fff;
}
.article__content aside.donker.oor p,
.article__content > p:last-of-type ~ aside.donker.oor p {
  background-color: #1a1a1a;
}
.dark-mode:not(.light-mode-content) .article__content aside.donker,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker {
  background-color: #232323;
}
.dark-mode:not(.light-mode-content) .article__content aside.donker a .dark-mode:not(.light-mode-content) .article__content aside.donker a:link, .dark-mode:not(.light-mode-content) .article__content aside.donker a:visited,
.dark-mode:not(.light-mode-content) .article__content aside.donker a .dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker a:link,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker a:visited,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker a .dark-mode:not(.light-mode-content) .article__content aside.donker a:link,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker a .dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker a:link {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.5);
}
.dark-mode:not(.light-mode-content) .article__content aside.donker a:hover, .dark-mode:not(.light-mode-content) .article__content aside.donker a:active,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker a:hover,
.dark-mode:not(.light-mode-content) .article__content > p:last-of-type ~ aside.donker a:active {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.75);
}
.article__content aside.tint,
.article__content > p:last-of-type ~ aside.tint {
  border: none;
  color: #1a1a1a;
  background-color: #e2dfd9;
}
.article__content aside.tint a:link, .article__content aside.tint a:visited,
.article__content > p:last-of-type ~ aside.tint a:link,
.article__content > p:last-of-type ~ aside.tint a:visited {
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content aside.tint a:hover, .article__content aside.tint a:active,
.article__content > p:last-of-type ~ aside.tint a:hover,
.article__content > p:last-of-type ~ aside.tint a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.tint.oor,
.article__content > p:last-of-type ~ aside.tint.oor {
  background-color: transparent;
}
.article__content aside.tint.oor p,
.article__content > p:last-of-type ~ aside.tint.oor p {
  background-color: #e2dfd9;
}
.article__content aside.wit,
.article__content > p:last-of-type ~ aside.wit {
  border: none;
  color: #1a1a1a;
  background-color: #fff;
}
.article__content aside.wit a:link, .article__content aside.wit a:visited,
.article__content > p:last-of-type ~ aside.wit a:link,
.article__content > p:last-of-type ~ aside.wit a:visited {
  color: #07345a;
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content aside.wit a:hover, .article__content aside.wit a:active,
.article__content > p:last-of-type ~ aside.wit a:hover,
.article__content > p:last-of-type ~ aside.wit a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.wit.oor,
.article__content > p:last-of-type ~ aside.wit.oor {
  background-color: transparent;
}
.article__content aside.wit.oor p,
.article__content > p:last-of-type ~ aside.wit.oor p {
  background-color: wit;
}
.article__content aside.roze,
.article__content > p:last-of-type ~ aside.roze {
  border: none;
  color: #1a1a1a;
  background-color: #ffe6e6;
}
.article__content aside.roze a:link, .article__content aside.roze a:visited,
.article__content > p:last-of-type ~ aside.roze a:link,
.article__content > p:last-of-type ~ aside.roze a:visited {
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content aside.roze a:hover, .article__content aside.roze a:active,
.article__content > p:last-of-type ~ aside.roze a:hover,
.article__content > p:last-of-type ~ aside.roze a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.roze.oor,
.article__content > p:last-of-type ~ aside.roze.oor {
  background-color: transparent;
}
.article__content aside.roze.oor p,
.article__content > p:last-of-type ~ aside.roze.oor p {
  background-color: #ffe6e6;
}
.article__content aside.blauw, .article__content aside.bleu,
.article__content > p:last-of-type ~ aside.blauw,
.article__content > p:last-of-type ~ aside.bleu {
  border: none;
  color: #1a1a1a;
  background-color: #cfe0f0;
}
.article__content aside.blauw.oor, .article__content aside.bleu.oor,
.article__content > p:last-of-type ~ aside.blauw.oor,
.article__content > p:last-of-type ~ aside.bleu.oor {
  background-color: transparent;
}
.article__content aside.blauw.oor p, .article__content aside.bleu.oor p,
.article__content > p:last-of-type ~ aside.blauw.oor p,
.article__content > p:last-of-type ~ aside.bleu.oor p {
  background-color: #cfe0f0;
}
.article__content aside.groen,
.article__content > p:last-of-type ~ aside.groen {
  border: none;
  color: #1a1a1a;
  background-color: #b7e5ce;
}
.article__content aside.groen a:link, .article__content aside.groen a:visited,
.article__content > p:last-of-type ~ aside.groen a:link,
.article__content > p:last-of-type ~ aside.groen a:visited {
  color: #07345a;
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content aside.groen a:hover, .article__content aside.groen a:active,
.article__content > p:last-of-type ~ aside.groen a:hover,
.article__content > p:last-of-type ~ aside.groen a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.groen.oor,
.article__content > p:last-of-type ~ aside.groen.oor {
  background-color: transparent;
}
.article__content aside.groen.oor p,
.article__content > p:last-of-type ~ aside.groen.oor p {
  background-color: #b7e5ce;
}
.article__content aside.geel,
.article__content > p:last-of-type ~ aside.geel {
  border: none;
  color: #1a1a1a;
  background-color: #fff2a9;
}
.article__content aside.geel a:link, .article__content aside.geel a:visited,
.article__content > p:last-of-type ~ aside.geel a:link,
.article__content > p:last-of-type ~ aside.geel a:visited {
  color: #07345a;
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content aside.geel a:hover, .article__content aside.geel a:active,
.article__content > p:last-of-type ~ aside.geel a:hover,
.article__content > p:last-of-type ~ aside.geel a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.geel.oor,
.article__content > p:last-of-type ~ aside.geel.oor {
  background-color: transparent;
}
.article__content aside.geel.oor p,
.article__content > p:last-of-type ~ aside.geel.oor p {
  background-color: #fff2a9;
}
.article__content aside.oor.blad a:link, .article__content aside.oor.blad a:visited,
.article__content > p:last-of-type ~ aside.oor.blad a:link,
.article__content > p:last-of-type ~ aside.oor.blad a:visited {
  color: #0b4f89;
}
.article__content aside.oor.blad a:hover, .article__content aside.oor.blad a:active,
.article__content > p:last-of-type ~ aside.oor.blad a:hover,
.article__content > p:last-of-type ~ aside.oor.blad a:active {
  color: #094171;
}
.article__content aside.oor.blad p,
.article__content > p:last-of-type ~ aside.oor.blad p {
  background-color: #dde9ed;
}
.article__content #portretten .portret.donker {
  color: #fff;
  background-color: #1a1a1a;
}
.article__content #portretten .portret.donker a:link, .article__content #portretten .portret.donker a:visited {
  color: rgba(255, 255, 255, 0.9);
  border-color: rgba(255, 255, 255, 0.5);
}
.article__content #portretten .portret.donker a:hover, .article__content #portretten .portret.donker a:active {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.75);
}
.dark-mode:not(.light-mode-content) .article__content #portretten .portret.donker {
  background-color: #232323;
}
.dark-mode:not(.light-mode-content) .article__content #portretten .portret.donker a .dark-mode:not(.light-mode-content) .article__content #portretten .portret.donker a:link, .dark-mode:not(.light-mode-content) .article__content #portretten .portret.donker a:visited {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.5);
}
.dark-mode:not(.light-mode-content) .article__content #portretten .portret.donker a:hover, .dark-mode:not(.light-mode-content) .article__content #portretten .portret.donker a:active {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.75);
}
.article__content .sans {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif !important;
}
.article__content .serif {
  font-family: "Guardian Egyptian Web", "Lucide Bright", "Georgia", serif !important;
}
.article__content big {
  font-size: 120%;
  line-height: 1.43em;
}
.article__content small {
  font-size: 90%;
  line-height: 1.43em;
}
.article__content q {
  quotes: "„" "”" "‘" "’";
  font-style: italic;
}
.article__content q:before {
  content: open-quote;
}
.article__content q:after {
  content: close-quote;
}
.article__content s {
  text-decoration: none;
  display: inline-table;
  line-height: 15px;
  letter-spacing: 0.48em;
  background-color: #222;
  border-radius: 3px;
}
.article__content .auteur,
.article__content .bron {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif;
}
.article__content .auteur p,
.article__content .auteur li,
.article__content .bron p,
.article__content .bron li {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif;
  font-size: 15px;
}
.article__content .auteur li,
.article__content .bron li {
  margin-top: 0;
}
.article__content .auteur span,
.article__content .auteur strong,
.article__content .bron span,
.article__content .bron strong {
  font-weight: 500;
  white-space: nowrap;
}
.article__content .auteur {
  font-size: 15px;
}
.article__content .bron {
  padding-top: 1em !important;
  font-size: 13px;
}
.article__content a.icon:after {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  margin: 0 0 -2px 3px;
  background-position: center right;
  background-repeat: no-repeat;
  background-size: auto 16px;
}
.article__content a.icon[href$=".pdf"]:after {
  background-image: url("https://static.nrc.nl/vorm/icon/img/icon-pdf.png");
}
.article__content a.icon[href*="spotify.com"]:after {
  background-image: url("https://static.nrc.nl/vorm/icon/img/icon-spotify.png");
}

.sans {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif !important;
}

.serif {
  font-family: "Guardian Egyptian Web", "Lucide Bright", "Georgia", serif !important;
}

big {
  font-size: 120%;
  line-height: 1.43em;
}

small {
  font-size: 90%;
  line-height: 1.43em;
}

q {
  quotes: "„" "”" "‘" "’";
  font-style: italic;
}
q:before {
  content: open-quote;
}
q:after {
  content: close-quote;
}

s {
  text-decoration: none;
  display: inline-table;
  line-height: 15px;
  letter-spacing: 0.48em;
  background-color: #222;
  border-radius: 3px;
}

h2 span {
  font-weight: 300;
}
h2.extra span {
  font-weight: 300;
}
h2.groot {
  margin: 42px 0 6px;
  text-transform: none;
  font-family: "Guardian Egyptian Web", "Lucide Bright", "Georgia", serif;
  font-weight: 600;
  font-size: 30px;
  text-align: left;
}
@media (min-width: 500px) {
  h2.groot {
    margin: 72px 0 27px;
    font-size: 36px;
    line-height: 1.1em;
  }
}
h2.groot span {
  font-weight: 300;
}
h2.sans {
  margin: 36px 0 6px;
  text-transform: uppercase;
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif;
  font-weight: 600;
  font-size: 20px;
  text-align: left;
}
@media (min-width: 500px) {
  h2.sans {
    margin: 60px 0 12px;
    font-size: 24px;
    line-height: 1.1em;
  }
}
h2.sans span {
  font-weight: 300;
}
h2 + h4.onder {
  margin: -18px 0 42px;
}
@media (min-width: 500px) {
  h2 + h4.onder {
    margin: -36px 0 48px;
  }
}

h4.boven, h4.onder {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 500;
}
@media (min-width: 500px) {
  h4.boven, h4.onder {
    font-size: 17px;
  }
}
h4.boven.groot, h4.onder.groot {
  font-size: 18px;
}
@media (min-width: 500px) {
  h4.boven.groot, h4.onder.groot {
    font-size: 21px;
  }
}
h4.boven {
  margin: 42px 0 12px;
}
@media (min-width: 500px) {
  h4.boven {
    margin: 64px 0 36px 0;
  }
}
h4.boven + h2.groot {
  margin: -12px 0 3px;
}
@media (min-width: 500px) {
  h4.boven + h2.groot {
    margin: -30px 0 27px;
  }
}
h4.onder {
  margin: 0 0 36px;
}
h2.rood,
h4.rood {
  color: #d30910;
}

.sans {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif !important;
}

.serif {
  font-family: "Guardian Egyptian Web", "Lucide Bright", "Georgia", serif !important;
}

big {
  font-size: 120%;
  line-height: 1.43em;
}

small {
  font-size: 90%;
  line-height: 1.43em;
}

q {
  quotes: "„" "”" "‘" "’";
  font-style: italic;
}
q:before {
  content: open-quote;
}
q:after {
  content: close-quote;
}

s {
  text-decoration: none;
  display: inline-table;
  line-height: 15px;
  letter-spacing: 0.48em;
  background-color: #222;
  border-radius: 3px;
}

.article__content h2 {
  margin-top: 42px;
}
.article__content .gn4-inline,
.article__content blockquote.streamer {
  display: block;
  margin: 42px 0;
}
.article__content .breed {
  margin: 48px 0;
}
.article__content .photogrid {
  margin-top: 48px;
  margin-bottom: 64px;
}
.article__content figure:not(.inline).contains-b-loaded {
  margin-top: 48px;
  margin-bottom: 64px;
}
.article__content figure:not(.inline).stretcher, .article__content figure:not(.inline).videoplayer-container {
  margin-top: 48px;
  margin-bottom: 64px;
}
.article__content figure:not(.inline).stretcher figcaption, .article__content figure:not(.inline).videoplayer-container figcaption {
  border-bottom: none;
  font-size: 14px;
}
.article__content figure:not(.inline).stretcher figcaption .caption-text, .article__content figure:not(.inline).videoplayer-container figcaption .caption-text {
  font-size: 14px;
  display: inline;
}
.article__content figure:not(.inline).stretcher figcaption .caption-producer, .article__content figure:not(.inline).videoplayer-container figcaption .caption-producer {
  padding-left: 0.25em;
  font-size: 14px;
  display: inline-table;
}
.article__content .inline-news-summary {
  margin-bottom: 42px;
}
.article__content .infographic,
.article__content .flourish-embed {
  margin: 42px 0;
}
.article__content .infographic.inline {
  margin-top: -6px;
}
.article__content .lees-ook {
  margin-top: 42px;
  margin-bottom: 42px;
}
.article__content .lees-ook__image img {
  display: flex;
}
.article__content .lees-ook--wide {
  margin-top: 42px;
  margin-bottom: 42px;
}
.article__content .lees-ook--wide + .lees-ook--wide {
  margin-top: -30px;
}
.article__content .lees-ook--wide.lees-ook--between-copy {
  margin-top: 42px !important;
}
.article__content .rondgang {
  margin-top: 60px;
}
.article__content .videowrapper {
  margin: 42px 0;
}
.article__content .videowrapper + br {
  display: none;
}
.article__content .podcast {
  margin: 48px 0;
}
.article__content .podcast .art19-web-player {
  margin-bottom: 72px;
}
.article__content .banner--belowcontent {
  margin-top: 60px;
}
.article__content aside .videowrapper:last-of-type {
  margin-bottom: 0;
}

q {
  quotes: "„" "”" "‘" "’";
}
q:before {
  content: open-quote;
}
q:after {
  content: close-quote;
}

.article__content .sans {
  font-family: "LFT Etica", "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode", "Arial", sans-serif !important;
}
.article__content .serif {
  font-family: "Guardian Egyptian Web", "Lucide Bright", "Georgia", serif !important;
}
.article__content big {
  font-size: 120%;
  line-height: 1.43em;
}
.article__content small {
  font-size: 90%;
  line-height: 1.43em;
}
.article__content q {
  quotes: "„" "”" "‘" "’";
  font-style: italic;
}
.article__content q:before {
  content: open-quote;
}
.article__content q:after {
  content: close-quote;
}
.article__content s {
  text-decoration: none;
  display: inline-table;
  line-height: 15px;
  letter-spacing: 0.48em;
  background-color: #222;
  border-radius: 3px;
}
.article__content blockquote.streamer {
  display: block;
  padding: 21px 24px;
  margin: 48px 0;
}
@media (min-width: 660px) {
  .article__content blockquote.streamer {
    margin: 64px 0;
    padding: 30px 36px 24px;
  }
}
.article__content blockquote.streamer.quote {
  padding-top: 18px;
}
.article__content blockquote.streamer footer,
.article__content blockquote.streamer > p.qsource {
  margin-top: 12px;
  color: #1a1a1a;
  background-color: transparent;
}
.article__content blockquote.streamer.foto {
  display: block;
  position: relative;
  overflow: hidden;
  margin: 42px 0;
  padding: 21px 24px 15px;
  background-color: #fff;
}
@media (min-width: 740px) {
  .article__content blockquote.streamer.foto {
    min-height: 135px;
  }
}
@media (min-width: 740px) {
  .article__content blockquote.streamer.foto > p.bqa, .article__content blockquote.streamer.foto > p.qsource {
    padding-right: 150px;
  }
}
.article__content blockquote.streamer.foto figure br {
  display: none;
}
.article__content blockquote.streamer.foto figure img {
  float: right;
  width: 90px;
  height: 90px;
  margin: 6px 12px 0;
}
@media (min-width: 740px) {
  .article__content blockquote.streamer.foto figure img {
    float: none;
    position: absolute;
    width: 120px;
    height: 120px;
    right: 0;
    bottom: 24px;
    margin: 0;
    padding: 0;
  }
}
.article__content blockquote.streamer.foto.ronde, .article__content blockquote.streamer.foto.rond {
  overflow: hidden;
}
.article__content blockquote.streamer.foto.ronde img, .article__content blockquote.streamer.foto.rond img {
  border-radius: 50%;
}
.article__content blockquote.streamer.blauw {
  border-top: none;
  color: #1a1a1a;
  background-color: #cfe0f0;
  background-image: none;
}
.article__content blockquote.streamer.blauw a:link, .article__content blockquote.streamer.blauw a:visited {
  color: #07345a;
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content blockquote.streamer.blauw a:hover, .article__content blockquote.streamer.blauw a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.dark-mode:not(.light-mode-content) .article__content blockquote.streamer.blauw.quote:before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0NS41IDI5LjUiIHZpZXdCb3g9IjAgMCA0NS41IDI5LjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTIwIDBoLTIwdjE3aDE3Yy0uMiA2LTQuNSA5LjUtMTEuNSA5LjV2M2MxMC40IDAgMTQuMy02LjQgMTQuNS0xMi41eiIvPjxwYXRoIGQ9Im00NCAxNi41di0xNi41aC0yMHYxN2gxN2MtLjIgNi00LjUgOS41LTExLjUgOS41djNjMTAuNyAwIDE0LjUtNi43IDE0LjUtMTN6Ii8+PC9zdmc+");
}
.article__content blockquote.streamer.geel {
  border-top: none;
  color: #1a1a1a;
  background-color: #ffe974;
  background-image: none;
}
.article__content blockquote.streamer.geel a:link, .article__content blockquote.streamer.geel a:visited {
  color: #07345a;
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content blockquote.streamer.geel a:hover, .article__content blockquote.streamer.geel a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.dark-mode:not(.light-mode-content) .article__content blockquote.streamer.geel.quote:before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0NS41IDI5LjUiIHZpZXdCb3g9IjAgMCA0NS41IDI5LjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTIwIDBoLTIwdjE3aDE3Yy0uMiA2LTQuNSA5LjUtMTEuNSA5LjV2M2MxMC40IDAgMTQuMy02LjQgMTQuNS0xMi41eiIvPjxwYXRoIGQ9Im00NCAxNi41di0xNi41aC0yMHYxN2gxN2MtLjIgNi00LjUgOS41LTExLjUgOS41djNjMTAuNyAwIDE0LjUtNi43IDE0LjUtMTN6Ii8+PC9zdmc+");
}
.article__content blockquote.streamer.groen {
  border-top: none;
  color: #1a1a1a;
  background-color: #92d2b2;
  background-image: none;
}
.article__content blockquote.streamer.groen a:link, .article__content blockquote.streamer.groen a:visited {
  color: #07345a;
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content blockquote.streamer.groen a:hover, .article__content blockquote.streamer.groen a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.dark-mode:not(.light-mode-content) .article__content blockquote.streamer.groen.quote:before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0NS41IDI5LjUiIHZpZXdCb3g9IjAgMCA0NS41IDI5LjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTIwIDBoLTIwdjE3aDE3Yy0uMiA2LTQuNSA5LjUtMTEuNSA5LjV2M2MxMC40IDAgMTQuMy02LjQgMTQuNS0xMi41eiIvPjxwYXRoIGQ9Im00NCAxNi41di0xNi41aC0yMHYxN2gxN2MtLjIgNi00LjUgOS41LTExLjUgOS41djNjMTAuNyAwIDE0LjUtNi43IDE0LjUtMTN6Ii8+PC9zdmc+");
}
.article__content blockquote.streamer.licht {
  border-top: none;
  color: #1a1a1a;
  background-color: #eee;
  background-image: none;
}
.article__content blockquote.streamer.licht a:link, .article__content blockquote.streamer.licht a:visited {
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content blockquote.streamer.licht a:hover, .article__content blockquote.streamer.licht a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.dark-mode:not(.light-mode-content) .article__content blockquote.streamer.licht.quote:before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0NS41IDI5LjUiIHZpZXdCb3g9IjAgMCA0NS41IDI5LjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTIwIDBoLTIwdjE3aDE3Yy0uMiA2LTQuNSA5LjUtMTEuNSA5LjV2M2MxMC40IDAgMTQuMy02LjQgMTQuNS0xMi41eiIvPjxwYXRoIGQ9Im00NCAxNi41di0xNi41aC0yMHYxN2gxN2MtLjIgNi00LjUgOS41LTExLjUgOS41djNjMTAuNyAwIDE0LjUtNi43IDE0LjUtMTN6Ii8+PC9zdmc+");
}
.article__content blockquote.streamer.roze {
  border-top: none;
  color: #1a1a1a;
  background-color: #ffe6e6;
  background-image: none;
}
.article__content blockquote.streamer.roze a:link, .article__content blockquote.streamer.roze a:visited {
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content blockquote.streamer.roze a:hover, .article__content blockquote.streamer.roze a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.dark-mode:not(.light-mode-content) .article__content blockquote.streamer.roze.quote:before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0NS41IDI5LjUiIHZpZXdCb3g9IjAgMCA0NS41IDI5LjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTIwIDBoLTIwdjE3aDE3Yy0uMiA2LTQuNSA5LjUtMTEuNSA5LjV2M2MxMC40IDAgMTQuMy02LjQgMTQuNS0xMi41eiIvPjxwYXRoIGQ9Im00NCAxNi41di0xNi41aC0yMHYxN2gxN2MtLjIgNi00LjUgOS41LTExLjUgOS41djNjMTAuNyAwIDE0LjUtNi43IDE0LjUtMTN6Ii8+PC9zdmc+");
}
.article__content blockquote.streamer.tint {
  border-top: none;
  color: #1a1a1a;
  background-color: #e2dfd9;
  background-image: none;
}
.article__content blockquote.streamer.tint a:link, .article__content blockquote.streamer.tint a:visited {
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content blockquote.streamer.tint a:hover, .article__content blockquote.streamer.tint a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.dark-mode:not(.light-mode-content) .article__content blockquote.streamer.tint.quote:before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0NS41IDI5LjUiIHZpZXdCb3g9IjAgMCA0NS41IDI5LjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTIwIDBoLTIwdjE3aDE3Yy0uMiA2LTQuNSA5LjUtMTEuNSA5LjV2M2MxMC40IDAgMTQuMy02LjQgMTQuNS0xMi41eiIvPjxwYXRoIGQ9Im00NCAxNi41di0xNi41aC0yMHYxN2gxN2MtLjIgNi00LjUgOS41LTExLjUgOS41djNjMTAuNyAwIDE0LjUtNi43IDE0LjUtMTN6Ii8+PC9zdmc+");
}
.article__content blockquote.streamer.wit {
  border: 1px solid #ccc;
  color: #1a1a1a;
  background-color: #fff;
  background-image: none;
  border-radius: 3px;
}
.article__content blockquote.streamer.wit a:link, .article__content blockquote.streamer.wit a:visited {
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content blockquote.streamer.wit a:hover, .article__content blockquote.streamer.wit a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.dark-mode:not(.light-mode-content) .article__content blockquote.streamer.wit.quote:before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0NS41IDI5LjUiIHZpZXdCb3g9IjAgMCA0NS41IDI5LjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTIwIDBoLTIwdjE3aDE3Yy0uMiA2LTQuNSA5LjUtMTEuNSA5LjV2M2MxMC40IDAgMTQuMy02LjQgMTQuNS0xMi41eiIvPjxwYXRoIGQ9Im00NCAxNi41di0xNi41aC0yMHYxN2gxN2MtLjIgNi00LjUgOS41LTExLjUgOS41djNjMTAuNyAwIDE0LjUtNi43IDE0LjUtMTN6Ii8+PC9zdmc+");
}
.article__content blockquote.streamer.donker {
  border-top: none;
  color: #fff;
  background-color: #1a1a1a;
  background-image: none;
}
.article__content blockquote.streamer.donker > p.qsource {
  color: #fff;
}
.article__content blockquote.streamer.donker.quote:before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0NS41IDI5LjUiIHZpZXdCb3g9IjAgMCA0NS41IDI5LjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iI2ZmZiIgZD0ibTIwIDBoLTIwdjE3aDE3Yy0uMiA2LTQuNSA5LjUtMTEuNSA5LjV2M2MxMC40IDAgMTQuMy02LjQgMTQuNS0xMi41eiIvPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Im00NCAxNi41di0xNi41aC0yMHYxN2gxN2MtLjIgNi00LjUgOS41LTExLjUgOS41djNjMTAuNyAwIDE0LjUtNi43IDE0LjUtMTN6Ii8+PC9zdmc+");
}
.article__content blockquote.streamer.donker footer {
  color: #fff;
}
.article__content blockquote.streamer.donker a:link, .article__content blockquote.streamer.donker a:visited {
  color: rgba(255, 255, 255, 0.9);
  border-color: rgba(255, 255, 255, 0.5);
}
.article__content blockquote.streamer.donker a:hover, .article__content blockquote.streamer.donker a:active {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.75);
}
.dark-mode:not(.light-mode-content) .article__content blockquote.streamer.donker {
  background-color: #232323;
}
.dark-mode:not(.light-mode-content) .article__content blockquote.streamer.donker.quote:before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0NS41IDI5LjUiIHZpZXdCb3g9IjAgMCA0NS41IDI5LjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZmlsbD0iI2ZmZiIgZD0ibTIwIDBoLTIwdjE3aDE3Yy0uMiA2LTQuNSA5LjUtMTEuNSA5LjV2M2MxMC40IDAgMTQuMy02LjQgMTQuNS0xMi41eiIvPjxwYXRoIGZpbGw9IiNmZmYiIGQ9Im00NCAxNi41di0xNi41aC0yMHYxN2gxN2MtLjIgNi00LjUgOS41LTExLjUgOS41djNjMTAuNyAwIDE0LjUtNi43IDE0LjUtMTN6Ii8+PC9zdmc+");
}

.article__content aside.tint.custom,
.article__content > p:last-of-type ~ aside.tint.custom {
  border: none;
  color: #1a1a1a;
  background-color: #ffd9bf;
}
.article__content aside.tint.custom a:link, .article__content aside.tint.custom a:visited,
.article__content > p:last-of-type ~ aside.tint.custom a:link,
.article__content > p:last-of-type ~ aside.tint.custom a:visited {
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content aside.tint.custom a:hover, .article__content aside.tint.custom a:active,
.article__content > p:last-of-type ~ aside.tint.custom a:hover,
.article__content > p:last-of-type ~ aside.tint.custom a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.article__content aside.tint.custom.oor,
.article__content > p:last-of-type ~ aside.tint.custom.oor {
  background-color: transparent;
}
.article__content aside.tint.custom.oor p,
.article__content > p:last-of-type ~ aside.tint.custom.oor p {
  background-color: steunkleur-custom;
}
.article__content blockquote.streamer.tint.custom {
  border-top: none;
  color: #1a1a1a;
  background-color: #ffd9bf;
  background-image: none;
}
.article__content blockquote.streamer.tint.custom a:link, .article__content blockquote.streamer.tint.custom a:visited {
  border-color: rgba(11, 79, 137, 0.5);
}
.article__content blockquote.streamer.tint.custom a:hover, .article__content blockquote.streamer.tint.custom a:active {
  border-color: rgba(11, 79, 137, 0.75);
}
.dark-mode:not(.light-mode-content) .article__content blockquote.streamer.tint.custom.quote:before {
  background-image: url("data:image/svg+xml;base64,PHN2ZyBlbmFibGUtYmFja2dyb3VuZD0ibmV3IDAgMCA0NS41IDI5LjUiIHZpZXdCb3g9IjAgMCA0NS41IDI5LjUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0ibTIwIDBoLTIwdjE3aDE3Yy0uMiA2LTQuNSA5LjUtMTEuNSA5LjV2M2MxMC40IDAgMTQuMy02LjQgMTQuNS0xMi41eiIvPjxwYXRoIGQ9Im00NCAxNi41di0xNi41aC0yMHYxN2gxN2MtLjIgNi00LjUgOS41LTExLjUgOS41djNjMTAuNyAwIDE0LjUtNi43IDE0LjUtMTN6Ii8+PC9zdmc+");
}
